Dell EMC NetWorkerの権限昇格 (DSA-2022-194)

medium Nessus プラグイン ID 164632

概要

リモート Windows ホストに、権限昇格の脆弱性による影響を受けるアプリケーションがインストールされています。

説明

リモートWindowsホストにインストールされている Dell EMC NetWorker のバージョンは、19.2.1.x、19.3.x、19.6.1.2 または19.7.0.0 より前の 19.4.x 19.5.x 19.6.x です。したがって、権限の昇格の脆弱性の影響を受けます。認証された非管理者の攻撃者がこの脆弱性を悪用して、制限されたリソースへのアクセス権を取得する可能性があります。

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

Dell EMC NetWorker 19.6.1.2以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?71b70b48

プラグインの詳細

深刻度: Medium

ID: 164632

ファイル名: emc_networker_DSA-2022-194.nasl

バージョン: 1.4

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2022/9/2

更新日: 2022/9/15

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 4.1

Temporal Score: 3

ベクトル: CVSS2#AV:L/AC:M/Au:S/C:P/I:P/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-34368

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:a:dell:emc_networker:*:*:*:*:*:*:*:*

必要な KB アイテム: SMB/Registry/Enumerated, installed_sw/EMC NetWorker

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/8/16

脆弱性公開日: 2022/8/16

参照情報

CVE: CVE-2022-34368

IAVA: 2022-A-0348